"QuickTimeOwnsFlashMessage" = "Återställ ägaren av Flash MIME-typen innan du arbetar med Flash-innehållet.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "För att återställa ägaren av Flash MIME-typen går du till Systeminställningar > QuickTime > Avancerat och klickar sedan på MIME-inställningar. Avmarkera Flash-media under Diverse filtyper, klicka på OK och starta sedan om programmet.";
